@charset "utf-8";
/* CSS Document */

html, 
body {
	height: 100%;
	font-family: 'Open Sans', sans-serif;
	/*color:#555b60;*/
	background:#fff;
	/*padding-top:95px;*/
}

@font-face {
  font-family: 'FontAwesome';
  src: url('/lib/fontawesome/fonts/fontawesome-webfont.ttf?v=3.2.1') format('truetype');
  src: url('/lib/fontawesome/fonts/fontawesome-webfont.eot?v=3.2.1');
  src: url('/lib/fontawesome/fonts/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'), url('../font/fontawesome-webfont.woff?v=3.2.1') format('woff'), url('/lib/fontawesome/fonts/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');
  font-weight: normal;
  font-style: normal;
  text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'Gotham Medium';
    src: url('/fonts/gotham/Gotham-Medium.eot');
    src: url('/fonts/gotham/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('/fonts/gotham/Gotham-Medium.woff2') format('woff2'),
        url('/fonts/gotham/Gotham-Medium.woff') format('woff'),
        url('/fonts/gotham/Gotham-Medium.ttf') format('truetype'),
        url('/fonts/gotham/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Bold';
    src: url('/fonts/gotham/Gotham-Bold.eot');
    src: url('/fonts/gotham/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('/fonts/gotham/Gotham-Bold.woff2') format('woff2'),
        url('/fonts/gotham/Gotham-Bold.woff') format('woff'),
        url('/fonts/gotham/Gotham-Bold.ttf') format('truetype'),
        url('/fonts/gotham/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Light';
    src: url('/fonts/gotham/Gotham-Light.eot');
    src: url('/fonts/gotham/Gotham-Light.eot?#iefix') format('embedded-opentype'),
        url('/fonts/gotham/Gotham-Light.woff2') format('woff2'),
        url('/fonts/gotham/Gotham-Light.woff') format('woff'),
        url('/fonts/gotham/Gotham-Light.ttf') format('truetype'),
        url('/fonts/gotham/Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('/fonts/gotham/Gotham-Book.eot');
    src: url('/fonts/gotham/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('/fonts/gotham/Gotham-Book.woff2') format('woff2'),
        url('/fonts/gotham/Gotham-Book.woff') format('woff'),
        url('/fonts/gotham/Gotham-Book.ttf') format('truetype'),
        url('/fonts/gotham/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

section { position:relative}

.bold { font-family: 'Gotham Bold'!important; }
.medium { font-family: 'Gotham Medium'!important; }
.normal { font-family: 'Gotham Book'!important; }
.light { font-family: 'Gotham Light'!important;}

.h-100 {
    height:100%
}

a {
  color: #ec2427;
  text-decoration: none;
  background-color: transparent;
}
a:hover {
  color: #212529;
  text-decoration: underline;
  background-color: transparent;
}

.border.lg {
  border-width: 10px!important;
}

@media (min-width: 180px) {
  .full_header {
    height: 40vh;
    min-height: 340px
  }
}
@media (min-width: 768px) {
  .full_header {
    height: 88vh;
    min-height: 480px
  }
}

/*--- TEXT ---*/

.h5, h5 {
  font-size: 1.25rem;
  line-height: 1.4em;
}
.h4, h4 {
  line-height: 1.4em;
}

.text-justify {
  hyphens:auto;
}
.smaller {
  font-size: 70%;
  font-weight: 400;
}

.text-primary {
  color:#ec2427!important;
}

.pic_container { position:relative; overflow:auto}
.angle_top_right {
position:absolute;
top:0;
right:0;
width:120px;
height:120px;
border-top:8px solid #ec2427;
border-right:8px solid #ec2427;
display:block;
z-index:100;
}
.angle_top_left {
position:absolute;
top:0;
left:0;
width:120px;
height:120px;
border-top:8px solid #ec2427;
border-left:8px solid #ec2427;
display:block;
z-index:100;
}

.social-links {
list-style:none;
margin:15px;
padding:0
}

.social-links li {
float:none;
display:inline-block;
margin:10px;
}
.social-links li a {
display:flex;
align-items: center;
justify-content: center;
background:rgb(0,0,0,0.4);
border-radius:100%;
width:60px;
height:60px;
}
.social-links li a:hover {
background:rgb(0,0,0,1);
}
.social-links li a span {
background-size: cover;
display:block;
width:24px;
height:24px;
}
.social-links li a span.link-facebook {
background-image: url('/img/icons/facebook.svg');
}
.social-links li a span.link-instagram {
background-image: url('/img/icons/instagram.svg');
}
.social-links li a span.link-twitter {
background-image: url('/img/icons/twitter.svg');
}
.social-links li a span.link-youtube {
background-image: url('/img/icons/youtube.svg');
}

.ico {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    /*background: #eee;*/
    border-radius: 100%;
    margin: 15px auto;
}

.ico img {
    width: 100%;
    opacity: .3;
}

.border-primary {
  border-color:#ec2427!important ;
}

/*--- COLORS ---*/

.red { color:#ec2427 }
.grey_light { color:#f5f8fa }
.grey_medium { color:#e3e9ec }
.grey_normal { color:#d7dfe3 }
.grey_dark { color:#555b60 }
.white { color:#ffffff; }
.black { color:#222222; }

.bg_red { background:#ec2427 }
.bg_grey_light { background:#eeeeee }
.bg_grey_medium { background:#e3e9ec }
.bg_grey_normal { background:#d7dfe3 }
.bg_white { background:#fff; }
.bg_grey_dark { background:#717885; }
.bg_orange { background:#e08423; }
.bg_lightgrey { background:#f8f8f8; }

.bg_diagonal {
background-image: url(/img/bg_diagonal.svg);
background-repeat:repeat-y;
background-attachment:scroll;
background-size: contain ;
}

.bg_texture_01 { 
background-image: url(/img/historia/bg_texture_01.jpg);
background-color: #f3f3eb;
background-repeat: repeat-x;
  background-position: top;
  height: 100%;
  margin: 1px auto;
}
.bg_texture_02 { 
background-image: url(/img/historia/bg_texture_02.jpg);
background-color: #a39d8f;
background-repeat: repeat-x;
  background-position: top;
  height: 100%;
  margin: 1px auto;
}

.padding30 { padding:30px }

.gradient_bottom_left {
position:absolute;
bottom:0;
left:0;
height:100%;
width:100%;
z-index:0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100 */
background: -moz-linear-gradient(45deg, rgba(0,0,0,0.85) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.gradient_bottom {
position:absolute;
bottom:0;
left:0;
height:50%;
width:100%;
z-index:0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+1,000000+100&0+1,0.65+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 1%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 1%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 1%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}

.float_bottom_left {
position:absolute; bottom:30px; z-index:1; width:100%
}
.float_bottom_center {
position:absolute; bottom:80px; z-index:1; margin:auto; left:0; right:0; width:100%; text-align:center
}
.float_center_left {
position:absolute; top:50%; left:60px; z-index:1; transform: translateY(-50%);
}

/*--- INTERFACE ELEMENTS ---*/

.buttons { position:absolute; bottom:0; right:0; z-index:10 }
.buttons a { display:block; width:80px; height:80px; display:inline-block; color:#fff }
.buttons a.prev { background: rgba(0, 0, 0, 0.6) }
.buttons a.next { background: #ec2427 }

.dash { height:2px; width:33%; max-width:90px; }
.dash.center { margin:15px auto; }

.scroller_back.sticky {
    opacity: 1;
}
.scroller_back:focus, .scroller_back:visited {
    color: #fff;
}
.scroller_back {
    position: fixed;
    bottom: 40px;
    right: 15px;
    background: #222;
    color: #fff;
    width: 50px;
    height: 50px;
    z-index: 100;
    opacity: 0;
    line-height: 50px;
    text-align: center;
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
    -webkit-transition-duration: 0.35s;
    transition-duration: 0.35s;
}

/*--- BACKSHAPE ---*/

.backshape .wrapper {
  display:block;
  float:left;
  margin:100px auto;
  width:100%;
  padding:0 5%;
  transform:skew(0deg,3deg);
-ms-transform:skew(0deg,6deg);
-webkit-transform:skew(0deg,3deg); 
}
.backshape {
  z-index:1;
  display:block;
  display:table;
  float:left;
  float:none;
  margin-top:-50px;
  width:100%;
  background:white;
  transform:skew(0deg,-6deg);
-ms-transform:skew(0deg,-6deg); /* IE 9 */
-webkit-transform:skew(0deg,-3deg); /* Safari and Chrome */
}

.skiu {    
    width: 100%;
    height:300px;
    background-image: url('http://placecage.com/g/300/200');
	background-repeat:no-repeat;
	background-size:cover;
    -webkit-transform: perspective(600px) rotateY(-10deg);
    -o-transform: perspective(600px) rotateY(-10deg);
    -moz-transform: perspective(600px) rotateY(-10deg);
    /*-webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;*/
    transform-origin: 0 50% ;
    margin: 0;
}

.jvm-tooltip {
  border-radius: 3px;
  background-color: #222;
  font-family: sans-serif, Verdana;
  font-size: smaller;
  box-shadow: 1px 2px 12px rgba(0, 0, 0, 0.2);
  padding: 10px!important;
  white-space: nowrap;
  position: absolute;
  display: none;
  color: #FFF;
}
.jvm-tooltip p {
  margin-bottom: .2rem!important;
  font-size:1rem!important;
}
.jvm-tooltip p.text-xs {
  font-size:0.8rem!important;
}

@media (min-width: 180px) {
  .map_refs {
    margin: 2rem 0;
    width: 100%;
  }
  #gc_en_en_mundo {
    width: 100%;
    height:300px;
  }
}
@media (min-width: 576px) {
  #gc_en_en_mundo {
    width: 100%;
    height:400px;
  }
}
@media (min-width: 768px) {
  .map_refs {
    position: absolute;
    right: 15px;
    top: 40px;
    width: 240px;
    margin: 0;
  }
  #gc_en_en_mundo {
    height: 500px;
  }
}



/*--- BTN STYLES ---*/

.btn_head { 
display: flex;
  align-items: center;
  justify-content: center;
  font-weight:600;
}
.btn_head a { 
color: #333;
}
.btn_head a:hover { 
text-decoration:none
}

.btn { 
	border:none;
	display: inline-block;
    width: auto;
    font-weight: 600;
	text-transform:uppercase;
	margin:15px 0;
	font-size:0.8em;
	letter-spacing:2px;
	padding:15px 30px;
	}
.btn-sm{
    padding: 10px 20px!important;
}
.btn-xs{
  padding: 5px 10px!important;
  font-size: 0.8em;
}
.btn i { margin:0 10px;
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
	}
.btn:hover { /*background:#222; color:#fff;*/ }
.btn:hover i { background:#222; color:#fff; }

.btn-default {
    color: #fff;
    background-color: #f5245f;
}
.btn-primary {
    color: #fff;
    background-color: #ec2427;
}
.btn-primary:hover {
    background-color: #ec2427;
}
.btn-info {
	
}
.btn-info:visited, .btn-info:focus {
    color: #fff;
    background-color: #222;
	border:none;
}
.btn-ghost-white {
    color: #fff;
    background-color: transparent;
	border:2px solid #fff;
}
.btn.white { background:#fff; color:#444}
.btn.ghost { background:transparent; border:1px solid #fff; color:#fff}

.aligner {
  display: flex;
  align-items: center;
  justify-content: center;
}

.aligner_bottom {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
  -webkit-align-content: flex-end; 
  align-content: flex-end; 
}

.aligner-item {
  max-width: 50%;
}

.aligner-item--top {
  align-self: flex-start;
}

.aligner-item--bottom {
  align-self: flex-end;
}

.stellar {
	background-position: center;
	background-size: cover!important;
	background-repeat: no-repeat;
	background-attachment: scroll; 
	/*width: 100%;*/
	overflow-x: hidden;
	overflow-y: hidden;
	vertical-align: middle;
}

.d-flex {
    display:flex;
}
.align-items-center {
    align-items:center
}
.justify-content-center{
    justify-content: center
}

footer a {
    color:#e3e9ec!important
}
footer a:hover {
    color:#fff!important;
    text-decoration: underline
}

/*--- TEXT STYLES ---*/

.shade { text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4); }
.uppercase { text-transform:uppercase }
.shadow {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.shade_bottom { border-bottom: 4px solid rgb(0,0,0,.15); }

.subhead {
  initial-letter: 2;
}

/*.caps { font-size:3.5em; line-height:1em; color:#ccc; }*/

p.caps::first-letter {
  font-size:4em; float:left; line-height:1em; margin:-.05em .2em 0 0;
}

.headline0 { font-family: 'Gotham Bold'; letter-spacing:-3px; line-height:1em }
.headline1 { font-family: 'Gotham Bold'; letter-spacing:-3px }
.headline2 { font-family: 'Gotham Medium'; letter-spacing:-2px }
.headline3 { font-family: 'Gotham Medium'; letter-spacing:-2px; }
.headline4 { font-family: 'Gotham Medium'; letter-spacing:-2px; }

.lead0 { font-family: 'Gotham Medium'; }
.lead1 { font-family: 'Gotham Light'; line-height: 1.4em; }
.lead2 { font-family: 'Gotham Book';/*font-family: 'Gotham Light';*/ }
.lead3 { font-family: 'Gotham Book'; }
.lead4 { font-family: 'Gotham Medium'; }
.lead5 { font-family: 'Gotham Light'; }


@media (min-width: 180px) {
.headline0 { font-size:40px }
.headline1 { font-size:40px; font-weight:200; line-height:0.9em; margin-bottom:0.2em; letter-spacing:-2px; }
.headline2 { font-size:24px; font-weight:200; line-height:1.2em }
.headline3 { font-size:16px; font-weight:300 }
.headline4 { font-size:16px; }
.headline5 { font-size: 12px; }
.lead0 { font-size:20px; }
.lead1 { font-size:20px; }
.lead2 { font-size:16px; }
.lead3 { font-size:18px; line-height:1.2em; margin-bottom:0.8em  }
.lead4 { font-size:14px; }
.lead5 { font-size:14px; }
}
@media (min-width: 480px) {
.headline0 { font-size:40px }
.headline1 { font-size:32px }
.headline2 { font-size:26px }
.headline3 { font-size:18px; }
.headline4 { font-size:18px; }
.lead1 { font-size:22px;  }
.lead2 { font-size:16px;  }
.lead3 { font-size:22px; }

}
@media (min-width: 768px) {
.embed-contents .headline { font-size: 62px; }
.headline0 { font-size:40px }
.headline1 { font-size:32px }
.headline2 { font-size:26px }
.headline3 { font-size:26px; }
.headline4 { font-size:26px; }
.headline5 { font-size:14px; }
.lead1 { font-size:24px;  }
.lead2 { font-size:18px; }
.lead3 { font-size:24px; }
.lead4 { font-size:16px;  }
.lead5 { font-size:16px;  }
}
@media (min-width: 992px) {
.embed-contents .headline { font-size: 72px; }
.headline0 { font-size:50px }
.headline1 { font-size:40px }
.headline2 { font-size:30px }
.headline3 { font-size:30px; }
.headline4 { font-size:24px; }
.lead1 { font-size:26px;  }
.lead2 { font-size:18px; }
}
@media (min-width: 1200px) {
.headline0 { font-size:80px }
.headline1 { font-size:50px }
.headline2 { font-size:40px }
.headline3 { font-size:30px; }
.headline4 { font-size:24px; }
.lead0 { font-size:22px;  }
.lead1 { font-size:24px;  }
.lead2 { font-size:20px; }
.lead3 { font-size:18px;  }

} 
@media (min-width: 1600px) {
.headline0 { font-size:80px }
.headline1 { font-size:50px }
.headline2 { font-size:40px }
.headline3 { font-size:30px; }
.headline4 { font-size:24px; }
.lead1 { font-size:24px;  }
.lead2 { font-size:20px; }
.lead3 { font-size:18px;  }
} 

/*--- NAVBAR CSS RESCATADOS---*/

.navbar-brand {
  height:initial;
padding:15px 30px
}

.navbar-brand img {
  width:180px;
height:auto;
-webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
}

.navbar-default {
  background-color:#fff;
  border:4px solid #e3e9ec;
}

/*--- NAVBAR ---*/

.navbar { 
  margin-bottom:0; 
  background-color: #fff;
  border-top: 4px solid #e3e9ec;
  border-bottom: 4px solid #e3e9ec;
  padding:0;
}

@media (min-width: 768px) {
.navbar-right {
    margin-right: 0;
}
}
.navbar-right .dropdown-menu {
    left: 0;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border:none;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background:none;
}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: none;overflow-x: hidden;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #333;
	
}
.navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #ec2427;
}
.navbar-toggle {
    border:none;
	margin-top:15px;
	padding: 9px 10px 0;
}

@media (max-width: 1260px) {
.navbar {
  -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow:    0px 2px 4px 0px rgba(0, 0, 0, 0.5);
  box-shadow:         0px 2px 4px 0px rgba(0, 0, 0, 0.5);
}
}
@media (max-width: 768px) {
.nav>li {
text-align:center;
border-bottom:1px solid #ccc;
}
.navbar .navbar-nav .dropdown .dropdown-menu {
    background:#eee;
}
.navbar .navbar-nav .dropdown .dropdown-menu li a { text-align:center }
.navbar-brand img {
    width:110px; height:auto;
}
}
@media (min-width: 769px) {
.navbar .navbar-nav .dropdown .dropdown-menu {
    background:#fff;
}
.navbar .navbar-nav .dropdown .dropdown-menu li a { text-align:left }
.navbar-brand img {
    width:180px; height:auto;
}
}
.nav>li:last-child {
border-bottom:none
}
.nav>li.link_home { 
display:none;
}
.navbar-default .navbar-nav {
    margin-top:35px;
    border-top:1px solid #ccc; 
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    border-bottom: 1px solid #ccc;
	font-weight:300;
}
.dropdown-menu {
min-width:260px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
    color: #333;
}
.navbar-logo.desktop { display:none; }
.navbar .navbar-nav .dropdown .dropdown-menu li a { 
  line-height:1.6em;
  font-size: 14px;
}

.navbar-default .navbar-nav>li>a {
    color: #33475b; 
	padding:15px 0;
}

.navbar-nav {
  margin-top: 35px;
  border-top: 1px solid #ccc;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}

.video-container video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.caret { 
  color:#ec2427;
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.navbar-default .navbar-nav>li>a.btn { margin:0}

.navbar-nav>li>a {
font-size:13px!important; 
font-weight:700; 
letter-spacing:1px; 
text-transform:uppercase; 
height:50px;
padding: 15px 0!important;
}
.navbar-nav>li>a span {
padding:5px 30px; border-right: 1px solid #ccc;
}
.navbar-default .navbar-nav>li>a i {
padding:0 10px; font-size:1.4em; 
}

.navbar-top>li {
    float: left;
}
.navbar-top>li>a span {
    border-right: 1px solid #ccc;
    padding:0 10px
}
.navbar-top>li>a {
    color: #ec2427;
    padding:7px 0px;
    display: block;
}
.navbar-top>li>a i {
    color: #33475b;
}

@media (min-width: 180px) {
  .dropdown-menu .sub-menu {
    position: absolute;
    width: 100%;
    top: 36px;
    visibility: hidden;
    padding: 0!important;
    margin-top: -1px;
  }
}

@media (min-width: 1200px) {
  .dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    padding: 0!important;
    margin-top: -1px;
  }
}

.dropdown-menu li:hover .sub-menu {
  visibility: visible;
}

.dropdown:hover .dropdown-menu {
  display: block;

}

.nav-tabs .dropdown-menu,
.nav-pills .dropdown-menu,
.navbar .dropdown-menu {
  margin-top: 0;
}

.nav-tabs .nav-link {
  text-transform: initial;
  padding: 0.8rem 1.6rem!important;
  border-right: 1px solid #dee2e6;
  color: #111!important;
}

.nav-tabs .nav-link .ico img {
  opacity: .8;
}

@media (max-width: 1200px) {
  .nav-tabs .nav-item {
    width: 100%;
    border-bottom: 1px solid #dee2e6;
  }
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  border-top: 3px solid #ec2427;
}

.navbar .sub-menu:before {
  border-bottom: 7px solid transparent;
  border-left: none;
  border-right: 7px solid rgba(0, 0, 0, 0.2);
  border-top: 7px solid transparent;
  left: -7px;
  top: 10px;
}

.navbar .sub-menu:after {
  border-top: 6px solid transparent;
  border-left: none;
  border-right: 6px solid #fff;
  border-bottom: 6px solid transparent;
  left: 10px;
  top: 11px;
  left: -6px;
}

.nav-item .dropdown-toggle::after {
  display: none;
}

.top_bar { height:40px; width:100%; border-bottom:1px solid #eee; background:#f8f8f8; font-size:0.9em; opacity:.8  }
.top_bar ul { margin:0; }
.top_bar ul li { display:inline-block; list-style:none; line-height:40px; padding:0 5px; font-weight:600}

nav.sticky .top_bar { display:none }
nav.sticky .navbar-nav.navbar-right>li>a {
    height: 45px;
}
nav.sticky {
  height: 60px; 
  -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow:    0px 2px 4px 0px rgba(0, 0, 0, 0.5);
  box-shadow:         0px 2px 4px 0px rgba(0, 0, 0, 0.5);
}

@media (max-width: 767px) {
div.navbar-collapse ul.navbar-right {
    background:#fff;
}
}
nav.sticky .navbar-logo.desktop { display:none; }
nav.sticky .navbar-logo.mobile { display:block; }
nav.sticky .navbar-brand {
    padding: 10px 30px;
}
nav.sticky .navbar-brand img {
    width:110px;
	height:auto
}
nav.sticky .navbar-nav {
    border-top:none;
    margin-top: 5px!important;
}
nav.sticky .navbar-top {
    display:none!important;
}
.navbar-default.sticky .navbar-nav>li>a {
    color:#33475b
}


/*--- NAV NEW ---

.navbar {
  padding: 60px 1rem 1.2rem 1rem;
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
  background:#fff;
  border-bottom: 1px solid #eee
}*/
@media (max-width: 576px){
  .navbar {
      /*padding:50px 1rem 0.6rem 1rem;*/
      background:#fff;
      -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3); 
  box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
  }
  .navbar .nav-link {
      color:rgb(0,0,0,0.7)!important
  }
}

.navbar-toggler {
  padding: .25rem .75rem;
  font-size: 1.25rem;
  line-height: 1;
  background-color: transparent;
  border:none!important;
  border-radius: .25rem;
}

.nav-link {
  color: #002452!important;
  letter-spacing:1.4px;
  text-transform:uppercase;
  font-weight:600;
  padding-right: 1rem!important;
  padding-left: 1rem!important;
  font-size:0.9em!important;
}
.nav-link:hover {
  color: #eee!important
}
/*
.navbar.sticky {
  padding:50px 1rem 0.6rem 1rem;
  background:#fff;
  -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3); 
box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
}
*/
.navbar.sticky .nav-link {
  color:rgb(0,0,0,0.7)!important
}

@media (max-width: 1200px){
  .nav-link {
      text-align:center;
      border-bottom:1px solid #eee;
      padding:1rem
  }
}

.dropdown-menu {
  border-radius: .5rem;
  box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.2);
-webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.2);
}

/* HOVER */
/* Underline From Center */
@media (min-width: 769px) {
.hvr-underline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #80D610;
  height: 2px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before {
  left: 0;
  right: 0;
}

}

.navbar .navbar-nav .dropdown .dropdown-menu {
  margin-top: 0;
  border: 1px solid #ececec;
  border-radius: 0;
  box-shadow: none;
}

.navbar .navbar-nav .dropdown .dropdown-menu li {
  min-width: 200px;
  position:relative
}
/*
@media (max-width: 768px) {
.navbar .navbar-nav .dropdown .dropdown-menu li a {
  padding: 15px 0;
  letter-spacing: 0.5px;
}
.navbar .navbar-nav .dropdown .dropdown-menu {
  padding: 0;
}
}*/
@media (min-width: 180px) {
.navbar .navbar-nav .dropdown .dropdown-menu li a {
  display: block;
  color:#33475b;
  padding: 11px 15px 11px 15px;
  letter-spacing: 0.5px;
  line-height: 0.8em;
  border-left: 2px solid rgba(17, 17, 17, 0);
  -webkit-transition: all 0.3s;
          transition: all 0.3s;
}
.navbar .navbar-nav .dropdown .dropdown-menu {
  padding: 10px 0 10px 0;
}
}

.navbar .navbar-nav .dropdown .dropdown-menu li a:hover {
  /*padding-left: 35px;
  padding-right: 30px;*/
  background: rgba(17, 17, 17, 0.05);
  border-left: 2px solid #ec2427;
}

.navbar .navbar-nav .dropdown .dropdown-menu li a i {
  padding-right: 5px;
}

.navbar .navbar-nav .dropdown .dropdown-menu .dropdown-header {
  padding: 0 25px;
  font-family: "Montserrat", "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
  font-size: 0.8em;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #111;
}

.navbar .navbar-nav .dropdown .dropdown-menu .divider {
  margin-left: 25px;
  margin-right: 25px;
  background-color: #ddd;
}


/*--- OWL CAROUSEL ---*/
.owl-carousel {
  display: block;
  float: left;
  width: 100%;
  position:relative;
}
.owl-carousel .owl-item {
  display: block;
  float: left;
  width: 100%;
  padding:0;
}
.owl-carousel .owl-item .item {
  display: block;
  text-align: center;
  float: left;
  width: 100%;
  position: relative;
  overflow: hidden;
  background-size:cover!important;
  background-position: 50% 50%!important;
  height: 100%;
}
.owl-carousel .owl-item .item img {
  margin: auto;
}
.owl-dots {
    text-align: center;
    position: absolute;
    bottom: 15px;
    width: 100%;
	margin:0; 
}

.owl-carousel .owl-nav button.owl-next, 
.owl-carousel .owl-nav button.owl-prev, 
.owl-carousel button.owl-dot {
  position: absolute;
  font-size: 0;
}

/**/
@media (min-width: 180px) {
.owl-carousel.owl-home .owl-item .item {
  height:520px;
}
}
@media (min-width: 480px) {
.owl-carousel.owl-home .owl-item .item {
  height:520px;
}
}
@media (min-width: 768px) {
.owl-carousel.owl-home .owl-item .item {
  height:520px;
}
}
@media (min-width: 992px) {
.owl-carousel.owl-home .owl-item .item {
  height:520px;
}
}
@media (min-width: 1200px) {
.owl-carousel.owl-home .owl-item .item {
  height:600px;
}
} 
@media (min-width: 1600px) {
.owl-carousel.owl-home .owl-item .item {
  height:680px;
}
} 

.owl-carousel.owl-gallery .owl-item .item img {
  width:100%; height:auto
}

.owl-nav .owl-prev:before {
    content: url("/img/left-chevron.svg")!important;
}
.owl-nav .owl-next:before {
    content: url("/img/right-chevron.svg")!important;
}

.owl-carousel.owl-red .owl-nav .owl-prev:before {
    content: url("/img/left-chevron-red.svg")!important;
}
.owl-carousel.owl-red .owl-nav .owl-next:before {
    content: url("/img/right-chevron-red.svg")!important;
}

@media (min-width: 601px) {
.owl-carousel .owl-nav {
 position:absolute; top:50%; margin-top:-25px; width:100%;
}
.owl-nav div {
	position:absolute; 
}
.home_carousel .owl-nav .owl-prev { left:15px }
.home_carousel .owl-nav .owl-next { right:15px; }
.latest_projects .owl-nav .owl-prev { left:-60px }
.latest_projects .owl-nav .owl-next { right:-60px; }
#carusel_marcas .owl-nav .owl-prev { left:-60px }
#carusel_marcas .owl-nav .owl-next { right:-60px; }
}

.owl-carousel .owl-nav div[class^='owl-']:before, .owl-nav div[class*=' owl-']:before {
    color: #fff;
}

/*--- CARUSEL MARCAS ---*/

#carusel_marcas .owl-stage {
  display: flex;
  align-items: center;
}
#carusel_marcas .owl-item {
  padding:24px;
}


/*--- IMAGES ---*/

.img_back {
    background-repeat: no-repeat;
    background-position: center center!important;
    background-attachment: scroll;
    background-repeat: no-repeat;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    -o-background-size: cover!important;
    background-size: cover!important;
}



/*--- HOVER EFFECTS ---*/

.grid {
	position: relative;
	clear: both;
	margin: 0 auto;
	padding: 1em 0 4em;
	/*max-width: 1000px;*/
	list-style: none;
	text-align: center;
}

.grid div[class^='col-'] {
    display: inline-block;
    float: none;
    margin: 0 -0.2%;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	/*min-width: 320px;
	max-width: 480px;
	max-height: 360px;*/
	width: 100%;
	height: auto;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

/*-----------------*/
/***** Winston *****/
/*-----------------*/

figure.effect-winston {
	background: #162633;
	text-align: left;
}

figure.effect-winston img {
	-webkit-transition: opacity 0.45s;
	transition: opacity 0.45s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-winston figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../img/triangle.svg) no-repeat center center;
	background-size: 100% 100%;
	content: '';
	-webkit-transition: opacity 0.45s, -webkit-transform 0.45s;
	transition: opacity 0.45s, transform 0.45s;
	-webkit-transform: rotate3d(0,0,1,45deg);
	transform: rotate3d(0,0,1,45deg);
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
}

figure.effect-winston h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.effect-winston p {
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 0 1.5em 7% 0;
}

figure.effect-winston a {
	margin: 0 10px;
	color: #5d504f;
	font-size: 170%;
}

figure.effect-winston a:hover,
figure.effect-winston a:focus {
	color: #cc6055;
}

figure.effect-winston p a i {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,50px,0);
	transform: translate3d(0,50px,0);
}

figure.effect-winston:hover img {
	opacity: 0.6;
}

figure.effect-winston:hover h2 {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-winston:hover figcaption::before {
	opacity: 0.7;
	-webkit-transform: rotate3d(0,0,1,20deg);
	transform: rotate3d(0,0,1,20deg);
}

figure.effect-winston:hover p i {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-winston:hover p a:nth-child(3) i {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

figure.effect-winston:hover p a:nth-child(2) i {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

figure.effect-winston:hover p a:first-child i {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

/*---------------*/
/***** Jazz *****/
/*---------------*/

figure.effect-jazz {
	/*background: -webkit-linear-gradient(-45deg, #f3cf3f 0%,#f33f58 100%);
	background: linear-gradient(-45deg, #f3cf3f 0%,#f33f58 100%);*/
	background:#000;
}

figure.effect-jazz img {
	opacity: 1;
}

figure.effect-jazz figcaption::after,
figure.effect-jazz img,
figure.effect-jazz p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-jazz figcaption::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	content: '';
	opacity: 0;
	-webkit-transform: rotate3d(0,0,1,45deg) scale3d(1,0,1);
	transform: rotate3d(0,0,1,45deg) scale3d(1,0,1);
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

figure.effect-jazz h2,
figure.effect-jazz p {
	opacity: 0;
	-webkit-transform: scale3d(0.8,0.8,1);
	transform: scale3d(0.8,0.8,1);
}

figure.effect-jazz h2 {
	padding-top: 26%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-jazz p {
	padding: 0.5em 2em;
	text-transform: none;
	font-size: 0.8em;
	opacity: 0;
}

figure.effect-jazz:hover img {
	opacity: 0.2;
	-webkit-transform: scale3d(1.25,1.25,1);
	transform: scale3d(1.25,1.25,1);
}

figure.effect-jazz:hover figcaption::after {
	opacity: 1;
	-webkit-transform: rotate3d(0,0,1,45deg) scale3d(1,1,1);
	transform: rotate3d(0,0,1,45deg) scale3d(1,1,1);
}

figure.effect-jazz:hover h2,
figure.effect-jazz:hover p {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

/* --------------------------------------------------
	18.0 Blog
-------------------------------------------------- */
.blog-pagination .pagination {
  margin: 0;
}

.blog-pagination .pagination li a {
  border: none;
  background: none;
  color: #999;
  font-size: 1.2em;
}

.blog-pagination .pagination li a:hover {
  border: none;
  color: #111;
}

.pagination {
  justify-content:center;
}

.pagination li a {
  position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #333;
    background-color: #fff;
    border: 1px solid #dee2e6;
    margin: 2px;
}
.pagination li span {
  position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #fff;
    background-color: #222;
    border: 1px solid #dee2e6;
    margin: 2px;
}
.pagination li span.active {
    color: #fff;
    background-color: #ec2427;
}
.blog-post-nav {
  padding-top: 100px;
  padding-bottom: 50px;
}

.blog-post-nav .prev-btn,
.blog-post-nav .next-btn {
  display: inline-block;
  color: #999;
}

.blog-post-nav .prev-btn:hover,
.blog-post-nav .next-btn:hover {
  color: #111;
}

.blog-post-nav .prev-btn {
  float: left;
  padding-left: 15px;
}

.blog-post-nav .next-btn {
  float: right;
  padding-right: 15px;
}

/* ---- 18.1 Blog Columns ---- */
.blog-columns .blog-post, .blog-classic .blog-post {
  border-top: 1px solid #f8f8f8;
  background: #f8f8f8;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.3s;
          transition: all 0.3s;
}

.blog-columns .blog-post:hover, .blog-classic .blog-post:hover {
  -webkit-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
          transform: translateY(-10px);
  box-shadow: 0 22px 43px rgba(0, 0, 0, 0.15);
}

.blog-columns .blog-post .post-img, .blog-classic .blog-post .post-img {
  display: block;
}

.blog-columns .blog-post .post-img img, .blog-classic .blog-post .post-img img {
  max-width: 100%;
  width:100%;
  height: auto;
  -webkit-transition: opacity 0.5s;
          transition: opacity 0.5s;
}

.blog-columns .blog-post .post-img:hover img, .blog-classic .blog-post .post-img:hover img {
  opacity: .8;
}

.blog-columns .blog-post .bp-content, .blog-classic .blog-post .bp-content {
  padding: 40px 30px 30px 40px;
  min-height: 340px;
}

.blog-columns .blog-post .bp-content .post-meta .post-date i,
.blog-classic .blog-post .bp-content .post-meta .post-date i,
.blog-columns .blog-post .bp-content .post-meta .post-comments i, .blog-classic .blog-post .bp-content .post-meta .post-comments i {
  display: inline-block;
  padding-right: 9px;
  font-size: 18px;
  vertical-align: middle;
  color: #8397ab;
  -webkit-transition: color 0.3s;
          transition: color 0.3s;
}

.blog-columns .blog-post .bp-content .post-meta .post-date span,
.blog-classic .blog-post .bp-content .post-meta .post-date span,
.blog-columns .blog-post .bp-content .post-meta .post-comments span, .blog-classic .blog-post .bp-content .post-meta .post-comments span {
  display: inline-block;
  padding-left: 10px;
  border-left: 1px solid #ececec;
  /*font-family: "Open Sans", "Montserrat", "Helvetica Neue", Helvetica, sans-serif;*/
  font-size: .8em;
  letter-spacing: 1px;
  text-transform: uppercase;
  vertical-align: middle;
  color: #8397ab;
  -webkit-transition: color 0.3s;
          transition: color 0.3s;
}

.blog-columns .blog-post .bp-content .post-meta .post-date:hover i,
.blog-classic .blog-post .bp-content .post-meta .post-date:hover i,
.blog-columns .blog-post .bp-content .post-meta .post-date:hover span,
.blog-classic .blog-post .bp-content .post-meta .post-date:hover span,
.blog-columns .blog-post .bp-content .post-meta .post-comments:hover i,
.blog-classic .blog-post .bp-content .post-meta .post-comments:hover i,
.blog-columns .blog-post .bp-content .post-meta .post-comments:hover span, .blog-classic .blog-post .bp-content .post-meta .post-comments:hover span {
  color: #111;
}

.blog-columns .blog-post .bp-content .post-meta .post-comments, .blog-classic .blog-post .bp-content .post-meta .post-comments {
  float: right;
}

.blog-columns .blog-post .bp-content .post-title, .blog-classic .blog-post .bp-content .post-title {
  display: block;
  padding: 15px 0 0 0;
  color:#ec2427;
}
.blog-columns .blog-post .bp-content .post-title:hover, .blog-classic .blog-post .bp-content .post-title:hover {
  text-decoration:none;
  color:#333
}

.blog-preview .blog-post {
  background: #fff; margin-bottom:30px;
}


.box_hover {
  -webkit-transition: all 0.3s;
          transition: all 0.3s;
}

.box_hover:hover {
  -webkit-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
          transform: translateY(-10px);
  box-shadow: 0 22px 43px rgba(0, 0, 0, 0.15);
}

/*--- BOXES ---*/

.box-post {
  border-top: 1px solid #f8f8f8;
  background: #f8f8f8;
  height:100%;
  margin-left:-15px; margin-right:-15px;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.3s;
          transition: all 0.3s;
}

.box-post:hover {
  -moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
z-index:3000;
/*
  -webkit-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
          transform: translateY(-10px);*/
  box-shadow: 0 22px 43px rgba(0, 0, 0, 0.15);
}

.box-post .post-img {
  display: block;
}

.box-post .post-img img {
  max-width: 100%;
  width:100%;
  height: auto;
  -webkit-transition: opacity 0.5s;
          transition: opacity 0.5s;
}

.box-post .post-img:hover img {
  opacity: .8;
}

.box-post .bp-content {
  padding: 40px 30px 30px 40px;
}


@media (max-width: 1030px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      /*display: none!important;*/
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
	  text-align:center
  }
}

.inline { display:inline-block}

/*-- BOOTSTRAP 4 CLASSES --*/

@media (min-width: 180px) {
    .d-none {
        display:none
    }
  }
  @media (min-width: 576px){
  .d-sm-block {
      display: block!important;
  }
  .d-sm-block {
    display:block!important
  }
  .d-sm-inline {
  display:inline!important
  }
  .d-sm-none {
  display:none!important
  }
  }
  @media (min-width: 768px){
  .d-md-block {
      display: block!important;
  }
  }
  @media (min-width: 992px){
    .d-md-block {
        display: block!important;
    }
    }
  
    /*--- spacing ---*/
  
  .m-0 { margin: 0!important }
  .mb-0 { margin-bottom: 0!important }
  .mb-1 { margin-bottom: .25em!important }
  .mb-2 { margin-bottom: .5em!important }
  .mb-3 { margin-bottom: 1em!important }
  .mb-4 { margin-bottom: 1.5em!important }
  .mb-5 { margin-bottom: 3em!important }
  
  .p-0 { padding: 0!important }
  .p-1 { padding: .25em!important }
  .p-2 { padding: .5em!important }
  .p-3 { padding: 1em!important }
  .p-4 { padding: 1.5em!important }
  .p-5 { padding: 3em!important }

  @media (min-width: 992px){
    .pl-lg-5 {
        padding-left: 3rem!important;
    }
    .pr-lg-5 {
        padding-right: 3rem!important;
    }
  }